Computer Security
[EN] securityvulns.ru no-pyccku


Dell Netvault Backup DoS
Published:24.08.2015
Source:
SecurityVulns ID:14652
Type:remote
Threat Level:
5/10
Description:Crash on network request parsing.
Affected:DELL : Netvault Backup 10.0
CVE:CVE-2015-5696 (Dell Netvault Backup before 10.0.5 allows remote attackers to cause a denial of service (crash) via a crafted request.)
Original documentdocumentepoide_(at)_gmail.com, Dell Netvault Backup Remote Denial of Service (24.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod